.root {
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  padding: 0 24px;
  width: 100%;
  height: 50px;
  background: black;
  color: white;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  font-family: sans-serif;

  nav {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  ul {
    list-style: none;
    display: flex;
    padding: 0;
  }

  li {
    margin: 0 10px;
  }

  a {
    color: #fff;
    font-family: sans-serif;
    text-decoration: none;
    font-size: 16px;
    cursor: pointer;

    &:hover {
      opacity: .7;
    }
  }
}

